jQuery(document).ready(function () {
    const expTabs = $('.exp-tabs > li > a');
	expTabs.on('click', function(){

		let tab = $(this);

		if (tab.attr('aria-expanded') === "true") {
			
			
			let content = tab.attr('href');
			$(content).removeClass('in active');

			setTimeout(() => {
				tab.attr('aria-expanded','false');
				tab.parent().removeClass('active');
			}, 100);

			
		}
		
	})
});